{
	"buffs": 
	[
	   {
         "id" : "dragonborn_affliction_pro",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "protection_rating",
         "amount" : -0.2,
         "remove_if_not_active" : false,
         "rule_type" : "afflicted",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "dragonborn_affliction_dmgH",
         "stat_type" : "combat_stat_multiply",
         "stat_sub_type" : "damage_high",
         "amount" : 0.15,
         "remove_if_not_active" : false,
         "rule_type" : "afflicted",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "dragonborn_affliction_dmgL",
         "stat_type" : "combat_stat_multiply",
         "stat_sub_type" : "damage_low",
         "amount" : 0.15,
         "remove_if_not_active" : false,
         "rule_type" : "afflicted",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "dragonborn_affliction_crit",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "crit_chance",
         "amount" : 0.1,
         "remove_if_not_active" : false,
         "rule_type" : "afflicted",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  
	  
	  
	  
	  
	  
	  
	  
	  {
         "id" : "dragonborn_heroic_pro",
         "stat_type" : "combat_stat_add",
         "stat_sub_type" : "protection_rating",
         "amount" : 0.2,
         "remove_if_not_active" : false,
         "rule_type" : "virtued",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "dragonborn_heroic_dmgH",
         "stat_type" : "combat_stat_multiply",
         "stat_sub_type" : "damage_high",
         "amount" : 0.1,
         "remove_if_not_active" : false,
         "rule_type" : "virtued",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "dragonborn_heroic_dmgL",
         "stat_type" : "combat_stat_multiply",
         "stat_sub_type" : "damage_low",
         "amount" : 0.1,
         "remove_if_not_active" : false,
         "rule_type" : "virtued",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      }
	]
}